"Could not move to Applications folder" = "Ne peut pas être déplacé dans le dossier Applications";
"Move to Applications folder?" = "Déplacer Fantastical dans le dossier Applications ?";
"I can move myself to the Applications folder if you'd like." = "Si vous le désirez, Fantastical peut être automatiquement déplacé dans le dossier Applications.";
"Move to Applications Folder" = "Déplacer dans le dossier Applications";
"Don't Move" = "Ne pas déplacer";
"Note that this will require an administrator password." = "Notez bien que vous devrez saisir votre mot de passe administrateur.";
"Installing for all users will require an administrator password." = "Le mot de passe administrateur sera demandé pour l'installation à tous les utilisateurs.";
"This will keep your Downloads folder uncluttered." = "Cette action fera le ménage de votre dossier Téléchargements.";
"Install for all users" = "Installation pour tous les utilisateurs";
"Install for current user only" = "Installation uniquement pour cet utilisateur";